/* Small Desktop and iPad Landscape */
@media screen and (max-width: 1170px) {

	.logo-link {margin-right:2%}
	.media-link {padding:20px 10px 15px 15px; margin-right:5px;}
	/* General Elements */
	.inner-wrapper {
		max-width: 960px;
	}
	.home-navigation {
		right: 40px;
	}
	#menu-main-navigation > li > a {
		font-size: 12px;
		padding:5px 3px;
	}
	#menu-main-navigation > li { 
		margin-right: 0px;
	}
	.footer-tee-time {
		margin-right: -470px;
	}
	
	
	/* Homepage */
	#parallax-section-1 .images .pane,
	#parallax-section-3,
	#parallax-section-4,
	.small-inner-header-bg, 
	.large-inner-header-bg {
		background-position: center center;
	}
	.circular-text-large {
		right: 80px;
	}
	.the-courses-home-image {
		float: none;
		position: absolute;
		left: -200px;
		top: 50px;
		margin: 0;
	}
	.home-footer-link-section.first {
		margin-left: 15px;
	}
	.home-footer-link-section {
		margin: 0 9px 80px 0;
	}
	
	
	/* Default Template */
	.inner-sidebar-navigation {
		width: 160px;
	}
	.course-text-wrapper {
		width: 45.50295%;
	}
	.course-wrapper img {
		width: 51.53846%;
		margin-top: 50px;
	}
	.gallery-section {
		height: 200px;
	}
	.gallery-section h3 {
		margin-top: 70px;
	}
	.club-officer img {
		width: 100%;
		height: auto;
	}
	.gallery-thumbnails li {
		margin-bottom: 30px;
	}
	.ngg-gallery-thumbnail-box {width:25%;}
	.ngg-gallery-thumbnail > img {width:100% !important; height:auto;}
	div.ngg-gallery-thumbnail a.shutterset_set_1, div.ngg-gallery-thumbnail a.shutterset_set_download {width:70% !important;}
	#google_map {width:100% !important;}

}


/* iPad Portrait */
@media screen and (max-width: 1000px) {

	.logo-link {margin-right:2%}
	.media-link {padding:20px 10px 15px 15px;}

	/* General Elements */
	.inner-wrapper {
		max-width: 768px;
	}
	.menu-main-navigation-container {
		display: none;
		position: absolute;	
		top: 89px;
		left: 102px;
		z-index: 9000;
		margin-top: 0;
	}
	.menu-main-navigation-container #menu-main-navigation {
		width: 160px;
		background-color: #fff;
		border-top: 5px solid #fff;
		-webkit-box-shadow: 5px 5px 0px 0px #73091d;
		box-shadow: 5px 5px 0px 0px #73091d;
	}
	.menu-main-navigation-container #menu-main-navigation li {
		display: block;	
		margin-right: 0;
		border-bottom: 1px solid #f0f0f0;
	}
	.menu-main-navigation-container #menu-main-navigation li a {
		color: #736357;
		display: block;
		font-weight: 600;
		text-align: center;
		padding: 5px 20px;
		border-bottom: none;
	}
	.menu-main-navigation-container #menu-main-navigation li a:hover,
	.menu-main-navigation-container #menu-main-navigation li a:focus {
		color: #73091d;
	}
	.mobile-main-nav-toggle {
		display: block;
		z-index: 999;
		position: relative;
	}
	.mobile-main-nav-toggle:hover,
	.mobile-main-nav-toggle:focus,
	.mobile-main-nav-toggle.current {
		background-position: right bottom;
		background-color: #fff;
		border-right: 5px solid #fff;
		color: #73091d;
		-webkit-box-shadow: 5px 5px 0px 0px #73091d;
		box-shadow: 5px 5px 0px 0px #73091d;
	}
	.footer-tee-time {
		margin-right: -378px;
	}
	.home .footer-image {
		margin-top: 140px;
	}
	.footer-address {
		display: none;
	}
	.ngg-gallery-thumbnail > img {width:175px;}
	div.ngg-gallery-thumbnail a.shutterset_set_1, div.ngg-gallery-thumbnail a.shutterset_set_download {width:105px;}
	
	
	/* Homepage */	
	#parallax-section-3, 
	#parallax-section-4 {
		min-height: 800px;
	}
	.the-courses-home-text {
		margin: 75px 80px 75px 0;
	}
	.the-courses-home-image {
		left: -285px;
	}
	.home-footer-link-section {
		width: 17% !important; padding: 5% 12% !important;
		margin:5% !important;
	}
	.weather-footer-link-section {
		padding: 4% 10% !important;
		width: 21% !important;
	}
	.home-footer-link-section:nth-child(2n) {margin-right:0 !important;}
	.home-footer-link-section #wpcf7-f429-t1-o1 {
		left: 27%;
	}
	.home-footer-link-section .button {
		left:28%;
	}
	.home-footer-link-section.first {
		margin-left: 0;
	}
	.home-footer-link-section {
		margin: 0 40px 80px 0;
	}
	
	
	/* Default Templates */
	.inner-content-wrapper {
		width: 90.67798%;
		margin-top: 160px;
		z-index:100;
	}
	.inner-sidebar-navigation {
		width: 100%;
		-webkit-border-radius: 0;
		border-radius: 0;
		z-index: 1020;
		top: 100px;
	}
	.one-column-wrapper {
		z-index: 100;
	}
	.page-id-7 .inner-sidebar-navigation ul li  {
		width: 25%;	
	}
	.page-id-9 .inner-sidebar-navigation ul li  {
		width: 16.66%;
	}
	.inner-sidebar-navigation ul li a {height:50px !important; border-bottom:0 !important;}
	.page-id-11 .inner-sidebar-navigation ul li {
		width: 16.666666666666%;
	}
	.page-id-11 .inner-sidebar-navigation ul li a {
		min-height:73px;
	}
	.page-id-13 .inner-sidebar-navigation ul li {
		width: 33.333333333333%;
	}
	.inner-sidebar-navigation ul li.mobile-double-line a {
		/*padding: 11px 20px 11px;*/
	} 
	.inner-sidebar-navigation ul li {
		float: left;
		-webkit-box-shadow: 0px -2px 1px 0px #d7d0c7;
		box-shadow: 0px -2px 1px 0px #d7d0c7;
	}
	.inner-sidebar-navigation ul li a {
		font-size: 12px;
		font-weight: 600;
		letter-spacing: 1px;
		padding: 20px 20px 20px;
	}
	.inner-sidebar-navigation ul li a span {
		display: none;
	}
	.contact-page-form {
		width: 45%;
		float: right;
		margin-right: 0;
	}
	.wpcf7-submit {
		margin-right: 0;
	}
	.hole-image {
		margin-right: 0;
	}
	.map-page-footer-image {
		height: 240px;
	}
	.map-page-footer-image img {
		height: 100%;
	}
	.ngg-gallery-thumbnail-box {width:33%;}
	.ngg-gallery-thumbnail > img {width:100% !important; height:auto;}
	div.ngg-gallery-thumbnail a.shutterset_set_1, div.ngg-gallery-thumbnail a.shutterset_set_download {width:70% !important;}
	#google_map {width:100% !important;}
}	

@media screen and (max-width: 768px) {	
	.main-cta {margin-left: 10px;}
}

/* iPhone Landscape */	
@media screen and (max-width: 767px) {		
	
	span.custom_input {width: 100% !important; float: left !important; margin: 10px 0 0;}
	span.custom_input input {width: 100%;}
	
	/* General Elements */
	.inner-wrapper {
		max-width: 420px;
	}
	p {
		line-height: 26px;
	}
	#home-navigation-wrapper {
		display: none;
	}
	.members-link {
		margin-top: 48px;
	}
	.home-navigation {
		top: 120px;
		right: 5px;
	}	
	.menu-main-navigation-container {
		left: 91px;
	}
	.footer-tee-time-wrapper textarea {
		height: 40px;
		resize: none;
	}
	
	/* Homepage */
	.window {
		height: 500px;
	}
	.window .images {
		height: 500px;
	}
	.mobile-members-link {
		position: absolute;
		right: 0;
		top: 0;
		background-image: url(../images/mobile-members-link-bg.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		height: 38px;
		width: 22px;
		text-indent: -9999px;
		overflow: hidden;
		display: block;
	}
	#parallax-section-3, #parallax-section-4 {
		min-height: 600px;
	}
	.mobile-circular-text {
		background-image: url(../images/mobile-circular-text-bg.png);
		height: 289px;
		width: 420px;
		position: absolute;
		top: 200px;
		left: 17px;
		text-align: center;
	}
	.mobile-circular-text h2 {
		margin: 60px 20px 30px;
		font-size: 18px;
		line-height: 18px;
		text-align: center;
		text-transform: uppercase;
		color: #fff;
	} 
	.mobile-circular-text-large h2 {
		margin: 135px 20px 30px;
		font-size: 30px;
		line-height: 30px;
		text-align: center;
		text-transform: uppercase;
		color: #fff;
	}
	.mobile-circular-text p,
	.mobile-circular-text-large p  {
		color: #fff;
		text-align: center;
		margin: 0 60px 0;
		font-size: 14px;
		line-height: 24px;
	}
	.mobile-circular-text-large p {
		margin: 0 80px;
	}
	.mobile-circular-text a {
		margin-top: 15px;
		color: #fff;
		display: inline-block;
		text-decoration: underline;
		font-style: italic;
		font-family: 'Vollkorn', Cambria, Georgia, serif;
		padding-right: 25px;
		background-image: url(../images/mobile-link-arrow.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	.mobile-circular-text a:hover,
	.mobile-circular-text a:focus {
		padding-right: 30px;
		text-decoration: none;
	}
	
	
	.red-bar {
		height: 90px;
	}
	.red-bar p {
		font-size: 16px;
		line-height: 18px;
	}	
	#the-courses-home {
		overflow: hidden;
		margin-bottom: 60px;
		margin-top: -140px;
	}
	.the-courses-home-image {
		top: -50px;
		left: -200px;
	}
	.the-courses-home-text {
		margin: 70px 0;
		width: auto;
	}
	.the-courses-home-text h2 {
		margin-bottom: 20px;
	}
	.the-courses-home-text p {
		display: none;
	}
	.the-courses-home-text a {
		font-size: 16px;
	}
	
	.home-footer-link-section,
	.home-footer-link-section.first {
		width: 300px;
		padding: 33px 0 38px;
		left: 50%;
		margin-left: -150px;
		float: none;
	}
	.gallery-footer-link-section p, .specials-footer-link-section p {
		width: auto;
		/*left: 50%;
		margin-left: -70px;*/
	}
	.home-footer-link-section .button {
		position: relative;
		left: auto !important;
		margin: 20px 0 0;
/* 		margin-left: -68px; */
	}
	.home-footer-link-section {
		margin-bottom: 20px;
	}
	.home-footer-link-section.last {
		margin-bottom: 80px;
	}
	.weather-widget-instance {
		position: absolute;
		left: 50%;
		margin-left: -90px;
	}
	.footer-tagline {
		font-size: 14px;
	}
	.footer-telephone-number {
		display: none;
	}
	.site-footer .right {
		text-align: right;
	}
	.footer-tee-time {
		margin-right: -210px;
	}
	
	
	/* Internal Page */
	.inner-wrapper {
		max-width: 96%;
	}
	.inner-content-wrapper {
		margin-top: 100px;
	}
	.inner-content-wrapper ul {
		margin-right: 0;
	}
	.large-inner-header-bg {
		height: 231px;
	}
	#parallax-section-1 .images .pane, #parallax-section-3, #parallax-section-4, .small-inner-header-bg, .large-inner-header-bg {
		/* background-size: cover; */
	}
	.inner-sidebar-navigation {
		display: none;
	}
	.inner-sidebar-navigation ul li {
		width: 100% !important;
		display: block;
	}
	.course-text-wrapper {
		width: 70%;
	}
	.course-wrapper img {
		position: absolute;
		right: -180px;
		width: 70%;
	}
	.gallery-section {
		width: 100%;
		height: 250px;
		margin-bottom: 30px;
	}
	.gallery-section h3 {
		margin-top: 90px;
	}
	.club-officer {
		width: 36%;
		padding: 0 7% 30px;
		margin-right: 0;
	}
	.map-page-footer-image {
		height: 150px;
	}
	.map-page-content,
	.contact-page-form {
		width: 90%;
		padding: 0 5% 20px;
	}
	.next-course-link {
		margin-top: 7px;
		position:absolute;
		bottom:10px; 
		left:0px;
	}
	.wpcf7-submit {
		float: left;
	}
	.hole-image {
		width: 40%;
		height: auto;
		margin-top: 80px;
	}
	.hole-by-hole-text {
		width: 58%;
	}
		.gallery-links {
		margin: 0 0px 50px;
	}
	.gallery-links li {
		margin-right: 10px;
	}
	.gallery-thumbnails li {
		margin: 0 2% 10px;
		width: 46%;
	}
	
	
	.fullwidth-inner-content-wrapper {
		min-height: auto;
	}
	.footer-image, .map-page-footer-image {
		margin-top: 0;
		overflow: hidden;
	}
	.home .footer-image {
		margin-top: 60px;
	}
	.footer-image img {
		width: 300%;
		margin-left: -30%;
	}
	.ngg-gallery-thumbnail-box {width:100%;}
	.ngg-gallery-thumbnail > img {width:100% !important; height:auto;}
	div.ngg-gallery-thumbnail a.shutterset_set_1, div.ngg-gallery-thumbnail a.shutterset_set_download {width:70% !important;}
	img.alignright, img.alignleft {width:100%; height:auto; float:left; margin:20px 0;}
	
	.main-cta {display: none;}
		
}


/* iPhone Portrait */
@media screen and (max-width: 459px) {	
	
	/* General Elements */
	p {
		font-size: 15px;
		line-height: 22px;
	}
	.inner-wrapper {
		max-width: 300px;
	}
	.members-link {
		display: none;
	}
	.menu-main-navigation-container {
		left: 85px;
	}
	.footer-tee-time {
		right: auto;
		left: 10px;
		margin-right: 0;
	}
	.mobile-circular-text {
		left: -60px;
	}
	.the-courses-home-image {
		width: 200px;
		height: auto;
	}
	.the-courses-home-image {
		top: -20px;
		left: -80px;
	}
	.the-courses-home-text {
		margin: 40px 0;
	}
	.footer-tagline {
		font-size: 16px;
		line-height: 20px;
	}
	.footer-image img {
		width: 500%;
		margin-left: -70%;
		margin-top: -100px;
	}
	.home-footer-link-section {
		width: 66% !important; padding: 5% 12% !important;
		margin:5% !important;
		left:0% !important;
	}
	.weather-footer-link-section {
		padding: 4% 15% !important;
		width: 60% !important;
	}
	.home-footer-link-section:nth-child(2n) {margin-right:0 !important;}
	.home-footer-link-section #wpcf7-f429-t1-o1 {
		left: 48%;
	}
	.home-footer-link-section form.wpcf7-form span.submit_wrapper {left: auto !important; display: inline-block; float: none;}
	.home-footer-link-section .button {
		left:47%;
	}
	#wpcf7-f239-p255-o1 {width:100%;}
	
	
	/* Inner Page Templates */
	.course-wrapper img {
		display: none;
	}
	.course-text-wrapper {
		width: 100%;
	}
	.inner-content-wrapper .course-wrapper-links li {
		margin-right: 4px;
	}
	.inner-content-wrapper ul li,
	#visitors p, 
	.vollkorn-text, 
	.vollkorn-text p {
		font-size: 15px;
	}
	.gallery-section {
		height: 170px;
	}
	.gallery-section h3 {
		margin-top: 55px;
	}
	.page-title, .inner-content-wrapper h2, h2, h1 {
		margin-bottom: 30px;
		font-size: 20px;
	}
	.inner-content-wrapper {
		padding-bottom: 20px;
	}
	.course-price-table td, .course-price-table th {
		padding: 14px;
	}
	.course-price-table td {
		font-size: 18px;
	}
	.course-price-table th {
		font-size: 15px;
	}
	.price-list  {
		width: 100%;
	}
	.hole-tabs-wrapper {
		position: relative;
		left: auto;
	}
	.hole-tabs {
		left: 162px;
		right: auto;
	}
	.current-hole {
		left: 180px;
	}
	.map-page-footer-image {
		height: 110px;
	}	
	.ngg-gallery-thumbnail > img {width:100% !important; height:auto;}
	div.ngg-gallery-thumbnail a.shutterset_set_1, div.ngg-gallery-thumbnail a.shutterset_set_download {width:70% !important;}
	.media_wrapper #media_registration, .media_wrapper #media_login {width:98%; clear:both;}
	img.alignright, img.alignleft, img.aligncenter, img.alignnone {width:100%; height:auto; float:left; margin:20px 0;}
	#google_map {width:100% !important;}
	a.new_line {float:left; display:block; width:100%; line-height:10px;}
	.home-footer-link-section:first-child {height:355px !important;}
}








